*{margin: 0px;padding: 0px;}

html{
width: 100%;height: 100%;overflow: scroll;}

body {
width: 100%;height: 100%;
background-color: #FFFFFF;overflow: visible;}#contBox {width: 100%;height: 100%;
border: 0px #000000 solid;margin-left: auto;margin-right: auto;position: static;
}#horizPane {position: relative;width: 1px;height: 100%;background-color: #ffffff;left: 50%;z-index: 50;display: block;overflow: visible;}#picPane {
position: absolute;top: 40%;width: 100%;height: 1px;border: none;overflow: visible;display: block;
}

#logoBox1{
width: 600px;height: 160px;position: absolute;border: 0px #292829 dashed;top: 180px;left: -300px;background-image: url(../images/DNW_LabCon_txt.gif);}

#logoBox2{
width: 600px;height: 400px;position: absolute;border: 0px #000000 solid;top: -220px;left: -300px;
padding: 0px;margin: 0px;background-color: #ffffff;}

#logoBox3{
width: 700px;height: 570px;position: absolute;border: 0px #292829 Solid;top: -280px;left: -350px;}

#logoBox4{}



div {}a:link {}a:visited {}a:hover {}a:active {}